api_documentation: http://docs.ros.org/fuerte/api/april_tags_node/html
authors: Piyush Khandelwal
brief: april_tags_node
bugtracker: ''
depends:
- april_tk
- april_msgs
depends_on: []
description: "\n\n     ROS Wrapper for running the APRIL Tag detection system\n\n\
  \  "
doc_job: doc-fuerte-utexas
license: Modified BSD
maintainers: ''
metapackages:
- april
msgs: []
package_type: package
repo_name: utexas
repo_url: ''
srvs: []
timestamp: 1389009267.807006
url: http://ros.org/wiki/apriltags_node
vcs: svn
vcs_uri: https://utexas-ros-pkg.googlecode.com/svn/trunk
vcs_version: null
